* {
	text-align: left;	
	font-family: Verdana;
}

a, a:visited {
	text-decoration: none;
	color: blue;	
}

.aanmelden {
	display: inline;
	vertical-align: middle;
	margin-left: 10px;	
}

.aantal {
	color: #ffa810;	
	font-weight: bold;
}

.aantal:visited {
	color: #ffa810;	
}

.affiliate {
	margin-top: 10px;
	margin-bottom: 15px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.antwoord {
	color: #494949;
	margin-bottom: 15px;	
}

.beurs_data_alternate {
	background-color: #e5e5e5;
	padding-top: 3px;
	padding-bottom: 3px;	
	vertical-align: top;
	font-size: 8pt;	
	padding-right: 15px;
}

.beurs_data_normal {
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: top;
	font-size: 8pt;	
	padding-right: 15px;
}

.beurs_header {	
	font-weight: bold;
	padding-right: 15px;	
	padding-bottom: 7px;
}

.beurs_spacer {
	height: 4px;	
}

body {
	background-color: #aad3f9;	
	margin-top: 0px;
	text-align: center;
	font-size: 10pt;
}

.breadcrumbs {
	margin-left: 40px;	
	margin-top: 10px;
}

.content_holder {
	padding: 20px 40px;	
	padding-top: 10px;
}

.footer {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 10px;
	font-size: 10pt;
	font-family: Verdana;
	color: #000000;	
}

.fout {
	color: #ff0000;
	padding-bottom: 10px;
}	

h1 {
	font-size: 16pt;
}

.header {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;	
}

img {
	border: 0;	
}

.koop_of {
	float: left;
	margin-left: 30px;
	font-size: 30pt;
	color: #44c140;	
	margin-top: 120px;
}

.koop_vak1 {
	float: left;
	border: 1px solid #b4b4b4;
	background-color: #eff7ff;
	width: 300px;
	height: 250px;
	padding: 25px;
	padding-top: 10px;
	color: #4c4c4c;
}

	.koop_vak1 img {
		margin-bottom: 10px;
	}

.koop_vak2 {
	float: right;
	border: 1px solid #b4b4b4;
	background-color: #eff7ff;
	width: 300px;
	height: 250px;
	padding: 25px;
	padding-top: 10px;
	color: #4c4c4c;
}

	.koop_vak2 img {
		margin-bottom: 10px;
	}

.login {
	font-size: 10pt;
	height: 20px;	
	margin-bottom: 5px;
	width: 100px;
}

.login_header {
	font-size: 10pt;
	font-weight: bold;	
	padding-bottom: 10px;
}

.login_link {
	clear: both;
	padding-top: 25px;	
}

.loguit {
	float: right;
	margin-top: 17px;	
}

.separator {
	height: 25px;	
}

.site_holder {
	background-color: #ffffff;
	width: 900px;
	min-height: 500px;
	border: 1px solid #a5a5a5;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
	padding-bottom: 50px;	
}

.socialmedia {
	float: right;
	margin-right: 40px;
}

	.socialmedia img {
		width: 32px;
	}

.subfooter {
	background: url('images/subfooter.png') center no-repeat;
	position: relative;
	margin-top: -20px;
	width: 900px;
	height: 36px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

.subheader {
	/*background: url('images/subheader.png') center no-repeat;*/
	position: relative;
	margin-top: -17px;
	width: 900px;
	height: 36px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

td {
	font-size: 10pt;	
}

.vraag {
	color: #ffa810;
}

/** LIGHTBOX **/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
